<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .botones {
            border: 3px solid black;
            padding: 10px;
            margin: 10px;
            width: 250px;
            text-align: center;
            display: inline-block;
        }
    </style>
</head>

<body>
    <div class="botones" onclick="mostrar(event,this)">Enero</div>
    <div class="botones" onclick="mostrar(event,this)">Febrero</div>
    <div class="botones" onclick="mostrar(event,this)">Marzo</div>
</body>
<script src="13.js"></script>

</html>